Browsing Uyghur translation

6 of 105 results
6.
Authentication is required to upgrade software packages
يۇمشاق دېتال بولىقىنى upgrade قىلىش ئۈچۈن دەلىل كېرەك.
Translated and reviewed by Gheyret T.Kenji on 2010-04-18
Located in ../data/org.debian.apt.policy.in.h:6
6 of 105 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.